<?php
	/**
	 * The template for displaying the default footer layout.
	 *
	 * @package Transit
	 */

?>
<div class="footer-container">
	<div <?php echo transit_get_container_classes( array( 'site-info' ), 'footer' ); ?>>
		<?php
			transit_footer_logo();
			transit_social_list( 'footer' );
			transit_footer_menu();
			transit_footer_copyright();
		?>
	</div><!-- .site-info -->
</div><!-- .container -->